/* single style city */
@media screen and (min-width: 801px) {
	
#main_script{ clear: both; position:relative; width: 100%; background: url(../images/main34.png) top center no-repeat; height: 415px; margin-bottom:-20px}

}

@media screen and (max-width: 800px) {
	
#main_script{ display:none}

}



.field-name-field-okrug{ float: left; width: 100%; padding: 6px 0 6px 0;font: 14px/16px "Open Sans", Arial, Verdana, sans-serif;}
.field-name-field-sauna-metro{ float: left; width: 100%; padding: 6px 0 6px 0;font: 14px/16px "Open Sans", Arial, Verdana, sans-serif;}
.field-name-field-podmoskovie{ float: left; width: 100%; padding: 6px 0 6px 0;font: 14px/16px "Open Sans", Arial, Verdana, sans-serif;}

.field-name-field-okrug .field-label { font-weight: bold; color: #474b4c;}
.field-name-field-sauna-metro .field-label { font-weight: bold; color: #474b4c;}
.field-name-field-podmoskovie .field-label { font-weight: bold; color: #474b4c;}



